Subject: Re: New England Patriots A-10 Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Ken Middleton" <[email-masked]>
Date: Fri, 30 Sep 2005 13:26:49 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Ken Middleton 
  To: Steve Bamford LG Acct 
  Sent: Thursday, September 29, 2005 4:01 PM
  Subject: Fw: New England Patriots A-10 Walkaround

  Steve, here ya go. I hope things are settling down for you. What a time and energy syphon for sure.
  Thanks
  Ken

  ----- Original Message ----- 
  From: Ken Middleton 
  To: Steve Bamford ARC 
  Sent: Sunday, August 14, 2005 7:34 AM
  Subject: New England Patriots A-10 Walkaround

  Hi Steve
  Here you go - I included the thumbnails too as per your WA template.
  Kursad is just about done doing decals for this jet. I will do a review once he is done.
  Thanks
  Ken

  "New England Patriots A-10" 

  104th Fighter Wing Massachusetts ANG 

  These photos were taken by 

  Ken Middleton

  (click on the image below to load the full size photo)

  (use your back button to return to this page after viewing full size photo)

  Photos directly below were taken at 

  Quonset Air National Guard Base Airshow

  17 June 2005

          
        1  2 3 4 

           

       
        5  6  7  8  

         
       
        9 10 11 12 

          
        13 14 15  

  Photos and text © 2005 by Ken Middleton